Subject: Ticket Assigned - 9403596184 - Late C&C HH
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 04:28:12 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403596184 - Late C&C HH sheila                    Hi           08:15 AM, 03rd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:15 AM, 03rd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:15 AM, 03rd Dec                     sheila                    1           08:15 AM, 03rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           08:16 AM, 03rd Dec                     sheila                    Sheila           08:16 AM, 03rd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:16 AM, 03rd Dec                     sheila                    3           08:16 AM, 03rd Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:16 AM, 03rd Dec                     sheila                    9403596184           08:16 AM, 03rd Dec                   Hannah UAE HB                   Please share with us your email address.           08:16 AM, 03rd Dec                     sheila                    [email-masked]           08:16 AM, 03rd Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:16 AM, 03rd Dec                     sheila                    3           08:17 AM, 03rd Dec                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           08:17 AM, 03rd Dec                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            08:17 AM, 03rd Dec                     sheila                    Apartment 301, Al Thamam 49, Remraam, Dubai           08:18 AM, 03rd Dec                   Hannah UAE HB                   Please tell us your area name           08:18 AM, 03rd Dec                     sheila                    Remraam           08:18 AM, 03rd Dec                   Hannah UAE HB                   Please let us know your city           08:18 AM, 03rd Dec                     sheila                    Dubai           08:18 AM, 03rd Dec                   Hannah UAE HB                   Please share with us your Google Location           08:18 AM, 03rd Dec                     sheila                    https://maps.google.com/maps?q=25.00300407409668,55.24732971191406           08:18 AM, 03rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:18 AM, 03rd Dec                     sheila                    1           08:18 AM, 03rd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:18 AM, 03rd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:18 AM, 03rd Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:19 AM, 03rd Dec                   Ali                   How can I assist you ?           08:20 AM, 03rd Dec                     sheila                    I want to change delivery address to my home instead burjuman store           08:21 AM, 03rd Dec                   Ali                   I am sorry, but since this is a Click & Collect order, it is not possible to delivert to your home.           08:22 AM, 03rd Dec                   Ali                   you can only collect the order from the store.           08:22 AM, 03rd Dec                     sheila                    But why it’s taking so long to be ready for collection?           08:22 AM, 03rd Dec                     sheila                    Can you process to be collected today please?           08:23 AM, 03rd Dec                   Ali                   As I have checked, it seems that there has been a delay, a complaint will be raised to the concerned team to try to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience caused.           08:24 AM, 03rd Dec                   Ali                   Is there anything else I can assist you with today?           08:24 AM, 03rd Dec                     sheila                    Inshallah           08:24 AM, 03rd Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 AM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5397138